@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap');

body {

}



a { color:#666666; }
a:hover { color:gray; text-decoration: none; }
.footer ul li a{color:#fff;}
.footer ul li a:hover{color:#666;}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}
.navbar .dropdown.show a:active {
  background-color: rgba(0,0,0,0);
}

a:active,
a:visited,
a:link {
  background-color: rgba(0,0,0,0) !important;
}
.ko{font-family: 'Noto Sans KR';}
.ko1{font-family: 'Noto Sans KR';}
.ko2{font-family: 'Nanum Myeongjo', serif;}
.ko3{font-family: 'Nanum Gothic', sans-serif;}
.en1{font-family: 'Roboto', sans-serif;}
.en2{font-family: 'Open Sans', sans-serif;}
.en3{font-family: 'Raleway', sans-serif;}
.ko_12 { font-family: 'Noto Sans KR', sans-serif;font-size:12px; }
.ko_13 { font-family: 'Noto Sans KR', sans-serif;font-size:13px; }
.ko_14 { font-family: 'Noto Sans KR', sans-serif;font-size:14px; }
.ko_15 { font-family: 'Noto Sans KR', sans-serif;font-size:15px; }
.ko_16 { font-family: 'Noto Sans KR', sans-serif;font-size:16px; }
.ko_17 { font-family: 'Noto Sans KR', sans-serif;font-size:17px; font-weight:400; line-height:1.8; }
.ko_18 { font-family: 'Noto Sans KR', sans-serif;font-size:18px; }
.ko_19 { font-family: 'Noto Sans KR', sans-serif;font-size:19px; }
.ko_20 { font-family: 'Noto Sans KR', sans-serif;font-size:20px; }

.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f17{font-size:17px;}
.f18{font-size:18px;}
.f19{font-size:19px;}
.f20{font-size:20px;}
.f21{font-size:21px;}
.f22{font-size:22px;}
.f23{font-size:23px;}
.f24{font-size:24px;}
.f25{font-size:25px;}

.fw1{font-weight:100;}
.fw2{font-weight:200;}
.fw3{font-weight:300;}
.fw4{font-weight:400;}
.fw5{font-weight:500;}
.fw6{font-weight:600;}
.fw7{font-weight:700;}


.color-white{color:#c3c3c3;}


.color-sky-blue {background:#cce5ff;}
.color-green{background:#d4edda;}



.portfolio-item {
  margin-bottom: 30px;
}

/*
HEAD-LINE
**********/
h3 {
  text-align: center;
}

.subtitle {
  margin: 0 0 50px; 0;
}
.head-line {
  line-height: 0.5;
  text-align: center;
}
.head-line span {
  display: inline-block;
  position: relative;
}
.head-line span:before,
.head-line span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  top: 0;
  width: 100px;
}
.head-line span:before {
  right: 100%;
  margin-right: 15px;
}
.head-line span:after {
  left: 100%;
  margin-left: 15px;
}
.subbg{background:url('../img/subbg.jpg');}


/*
.navbar {
  min-height: 80px;
}

.navbar-brand {
  padding: 0 15px;
  height: 80px;
  line-height: 80px;
}
*/
.bg-dark {
    background-color: #000000!important;
}

#tnb {background:#fff;}
#tnb h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#tnb ul {margin:0 auto;width: 1120px;background:#333333;zoom:1}
#tnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li:first-child {border-right:1px solid #444444}
#tnb li {float:right;border-left:1px solid #444444;margin-bottom:-1px;}
#tnb a {display:inline-block;padding:0 10px;color:#eee;line-height:35px;}
#tnb a:focus, #tnb a:hover {color:#4ea1d3;background:#fafafa;font-family:'Gulim'; font-size:12px}
#tnb .tnb_admin a{color:#ff0000;}
#tnb .tnb_left{float:left}
#tnb .tnb_left a{padding:0 14px}
#tnb .tnb_cart{border-right:1px solid #ddd;}
#tnb .tnb_community{border-right:1px solid #ddd}
#tnb .tnb_community i{font-size:15px}
#tnb .tnb_community{background:#e7e7e7;font-weight:bold;}
#tnb .tnb_community:focus, #tnb .tnb_community:hover {color:#333;border-bottom:0}
#tnb .tnb_community a{color:#4ea1d3;border-bottom:1px solid #e7e7e7}
#tnb-left {float:left; margin-top:5px}
#tnb ul li a{font-size:12px; font-weight:bold; font-family:'Gulim'}

/*
헤딩
**********/
.center-heading {
    text-align: center;
    margin-bottom: 40px;
}
.center-heading p {
    margin-top: 10px;
    font-family: 'Noto Sans Regular', sans-serif;
}
.center-line {
    display: inline-block;
    width: 70px;
    height: 1px;
    border-top: 1px solid #bbb;
    margin: auto;
}

/*
아이콘박스
**********/
.box > .icon { text-align: center; position: relative; }
.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #6c757d; vertical-align: middle; }
.box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
.box > .icon > .info { margin-top: -24px; border: 1px solid #e0e0e0; padding: 15px 0 10px 0; }
.box > .icon > .info > h3.title { margin-top:20px; font-family: "Noto Sans KR",sans-serif !important; font-size: 20px; color: #222; font-weight: 500; }
.box > .icon > .info > p { font-family: 'Noto Sans KR', sans-serif; font-weight:300; color: #666; line-height: 1.7; margin: 20px; text-align:left;}
.box > .icon > .info > .more a { font-family: "Roboto",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
.box .space { height: 30px; }

/*
parallax
**********/
.parallax-window {
    position: relative;
    min-height: 350px;
    background: #3e3b3b52;
}
.para_count {
	padding-top:50px;
}

/*
callbox
**********/
.callbox { background:#f2f2f2; margin-top:50px; padding-top:60px; padding-bottom:60px; }


/*
sns_icon
**********/

.sns_icon{
	list-style: none;
	text-align: center;
	width: 80px;
	cursor: pointer;
	display: inline;
	padding:5px;
}
.sns_icon .fab{ font-size:30px; }

.sns_icon .fa-facebook-f{ color:#a2a2a2; font-size:20px; }
.sns_icon .fa-instagram{ color:#a2a2a2; font-size:20px; }
.sns_icon .fa-twitter{ color: #a2a2a2; font-size:20px; }

.sns_icon a .fa-facebook-f:hover{ color:#3b5998; font-size:20px; }
.sns_icon a .fa-instagram:hover{ color:#dd4b39; font-size:20px; }
.sns_icon a .fa-twitter:hover{ color: #55acee; font-size:20px; }

/*
footer
*/

.a-link a { color:#ffffff; }
.sns_icon a { color:#ffffff; }
.bg-gray{background:#454545;}
.bg-gray div{padding:15px;}

/*
상하 좌우 조절
**********/
.margin-top-10 {
	margin-top:10px;
}
.margin-top-20 {
	margin-top:20px;
}
.margin-top-30 {
	margin-top:30px;
}
.margin-top-40 {
	margin-top:40px;
}
.margin-top-50 {
	margin-top:50px;
}
.margin-top-60 {
	margin-top:60px;
}
.margin-top-70 {
	margin-top:70px;
}
.margin-top-80 {
	margin-top:80px;
}
.margin-top-90 {
	margin-top:90px;
}
.margin-top-100 {
	margin-top:100px;
}
.margin-bottom-10 {
	margin-bottom:10px;
}
.margin-bottom-20 {
	margin-bottom:20px;
}
.margin-bottom-30 {
	margin-bottom:30px;
}
.margin-bottom-40 {
	margin-bottom:40px;
}
.margin-bottom-50 {
	margin-bottom:50px;
}
.margin-bottom-60 {
	margin-bottom:60px;
}
.margin-bottom-70 {
	margin-bottom:70px;
}
.margin-bottom-80 {
	margin-bottom:80px;
}
.margin-bottom-90 {
	margin-bottom:90px;
}
.margin-bottom-100 {
	margin-bottom:100px;
}
.margin-left-10 {
	margin-left:10px;
}
.margin-left-20 {
	margin-left:20px;
}
.margin-left-30 {
	margin-left:30px;
}
.margin-left-40 {
	margin-left:40px;
}
.margin-left-50 {
	margin-left:50px;
}
.margin-left-60 {
	margin-left:60px;
}
.margin-left-70 {
	margin-left:70px;
}
.margin-left-80 {
	margin-left:80px;
}
.margin-left-90 {
	margin-left:90px;
}
.margin-left-100 {
	margin-left:100px;
}
.margin-right-10 {
	margin-right:10px;
}
.margin-right-20 {
	margin-right:20px;
}
.margin-right-30 {
	margin-right:30px;
}
.margin-right-40 {
	margin-right:40px;
}
.margin-right-50 {
	margin-right:50px;
}
.margin-right-60 {
	margin-right:60px;
}
.margin-right-70 {
	margin-right:70px;
}
.margin-right-80 {
	margin-right:80px;
}
.margin-right-90 {
	margin-right:90px;
}
.margin-right-100 {
	margin-right:100px;
}

.p-r{position: relative;}
.p-a{position: absolute;}


.para-text h2{line-height:2.5;}
.display-4 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}

.color_666{color:#666;}
.bg-gray2{
	background:#f2f2f2;
	padding-bottom: 20px;
	padding-top: 20px;
}

.heading{
	font-size: 18px;
	line-height: 24px;
}
.pro-icon i{font-size:24px;}

.navbar-toggler {
    /* background-color: #454545; */
}


.para-text{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


/* 모바일기기 */
@media only screen and (max-width: 320px) {

	/* 모바일 1 슬라이드 크기 조절 */
	.carousel-item {
	  height: 200px;;
	  min-height: 200px;
	  background: no-repeat center center scroll;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	}

	/* 모바일 슬라이드 텍스트 크기 조절 */
	.carousel-caption h3{font-size:16px;}
	.carousel-caption p{font-size:14px;}


	/*
	네비
	**********/
	.navbar-brand { font-size:25px; font-weight:bold; }
	.navbar-nav li {
		padding: 5px 0 5px 10px;
	}

}

/* 모바일기기 + 태블릿 */

@media only screen and (min-width: 321px) and (max-width: 768px){

	/* 모바일 2 슬라이드 크기 조절 */
	.carousel-item {
	  height: 200px;;
	  min-height: 200px;
	  background: no-repeat center center scroll;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	}

	/* 모바일 슬라이드 텍스트 크기 조절 */
	.carousel-caption h3{font-size:16px;}
	.carousel-caption p{font-size:14px;}

	/*
	네비
	**********/
	.navbar-brand { font-size:25px; font-weight:bold; }
	.navbar-nav li {
		padding: 5px 0 5px 10px;
	}

}

/* 태블릿 */
@media only screen and (min-width: 769px) and (max-width: 1200px){

	/* 태블릿등 슬라이드 크기 조절 */
	.carousel-item {
	  height: 620px;;
	  min-height: 300px;
	  background: no-repeat center center scroll;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	}

	/*
	네비
	**********/
	.navbar-brand { font-size:25px; font-weight:bold; }
	.navbar-nav li {
		padding: 20px 0 20px 0px;
	}
  .txtsubtitle br {
    display: block;
  }

}


/* 데스크탑 */
@media only screen and (min-width: 1201px) {

	/* DESKTOP 슬라이드 크기 조절 */
	.carousel-item {
	  height: 620px;;
	  min-height: 300px;
	  background: no-repeat center center scroll;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	}

	/*
	네비
	**********/
	.navbar-brand { font-size:25px; font-weight:bold; }
	.navbar-nav li {
		padding: 20px 0 20px 0px;
	}
  .navbar-expand-lg>.container, .navbar-expand-lg>.container-fluid {
    width: 90% !important;
    max-width: 90% !important;
    justify-content: space-between;
  }
  .navbar-expand-lg .navbar-nav {
    justify-content: flex-start;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    color: #fff;
    padding: 0 20px;
  }
  .bg-white .nav-link {
    color: #000 !important;
  }
  .loginlist {
    display: flex;
    margin-left: 100px;
  }
  .loginlist * {
    list-style: none;
    color: #fff;
    font-size: .9rem;
  }
  .bg-white .loginlist * {
    color: #000 !important;
  }
  .loginlist li {
    display: block;
    margin: 0 10px;
  }
  .navbar-expand-lg .navbar-collapse {
    justify-content: space-around;
  }
  .navbar-brand {
    padding-top: 15px;
  }
  .txtsubtitle br {
    display: none;
  }
  .navbar:hover {
    background-color: #fff;
    border-bottom: 1px solid #aaa;
  }
  .navbar:hover * {
    color: #000;
  }
  .navbar:hover  .nav-link {
    color: #000;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    top: 108%;
    padding-top: 20px;
    width: 100%;
    text-align: center;
  }



}
.txtbox {
  text-align: center;
}
.txtbox * {
  text-shadow: 0 5px 5px rgba(0,0,0,0.3);
  color: #fff;
}
.txttitle {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 4px;
  margin-bottom: 30px;
}
.txtsubtitle {
  font-size: 3rem;
  letter-spacing: -1px;
  font-weight: 600;
  margin-bottom: 100px;
}
/* .txtsubtitle br {
  display: none;
} */
.txtlink {
  font-size: 1.2rem;
  letter-spacing: -.5px;
  font-weight: 400;
}
.txtlink a:hover {
  color: rgba(255,255,255,0.7);
}
.mainslide .swiper-slide {
  position: relative;
  height: 950px;
}
.swiper-slide .txtbox {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 150
}
.mainslide .swiper-pagination {
	position: absolute;
	bottom: 200px !important;
  width: 400px;
  left: 50%;

  height: 2px;
	margin: 0;
}
.mainslide .swiper-pagination-bullet {
	width: 100px;
	height: 2px;
  background-color: rgba(255,255,255,0.5);
  color: #fff;
  text-align: right;
  position: relative;
}
.mainslide .swiper-pagination-bullet .bulltxt {
  position: absolute;
  right: 0;
  bottom: 5px;
  font-weight: 300;
}
.mainslide .swiper-pagination-bullet-active {
  background-color: #fff;
}

img {
  max-width: 100%;
}


.quickmenu {
  position: fixed;
  right: 50px;
  top: 50%;
  transform: translateY(-50%);
  padding: 40px 10px 20px;
  background-color: #fff;
  border-radius: 50px;
  z-index: 300;
  text-align: center;
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}
.quickmenu img {
  margin-bottom: 5px;
}
.quickmenu a {
  color: #000;
  font-size: 1rem;
  letter-spacing: -1px;
  font-weight: 500;
}
.quickmenu p {
  margin-bottom: 15px;
}
.quickmenu li {
  border-bottom: 1px solid #eee;
  padding: 0 8px;
  margin-bottom:20px;
}
.quickmenu li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  line-height: 100%;
}
.quickmenu li:last-child a{
  letter-spacing: 0px;
}
.quickmenu li:last-child img {
  margin-bottom: 0;
}
.navbar-brand {
  font-size: 0;
}
.sectionarea {
  padding: 100px 0;
}
.titlearea {
  text-align: center;
}
.t_small {
  color: #777;
  font-weight: 500;
  font-size: 1.1rem;
  letter-spacing: 1px;
}
.t_bigtxt {
  font-size: 2.1rem;
  color: #343434;
  letter-spacing: -1px;
  margin-top: 5px;
  font-weight: 500;
}
.t_subtxt {
  margin-top: 50px;
  font-size: 1.1rem;
  letter-spacing: -0.5px;
  color: #363636;
}
.clinic_icons {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin-top: 60px;
  text-align: center;
}
.clinic_icons p {
  margin-top: 25px;
  font-weight: 500;
  font-size: 1.1rem;
  letter-spacing: -0.5px;
}
.clinic_icons>div {
  margin: 0 70px;
}
.section_two {
  display: flex;
}
.section_two>div {
  width: 50%;
}
.aboutbox {
  padding: 120px 180px;
}
.aboutbox01 {
  background-color: #07a33e;
  color: #fff;
  text-align: right;
}
.aboutbox01 * {
  color: #fff;
}
.aboutbox02 {
  background-color: #d5d5d5;
}
.arrowarea {
  margin-top: 40px;
  font-size: 1.1rem;
}
.aboutbox01 .arrowarea a:hover {
  color: #fff;
}
.aboutbox01 .arrowarea a:hover {
  opacity: 0.7;
}
.arrowarea img {
  vertical-align: middle;
  margin-top: -7px;
  margin-left: 10px;
}
footer{
  background-color: #393939;
}
footer * {
  color: #fff;
}
.footerarea {
  width: 88%;
  margin: 0 auto;
  padding: 50px 0;
  display: flex;
  justify-content: space-between;
}
.bottommenu {
  display: flex;
}
.bottommenu li::after {
  content: '';
  display: inline-block;
  width :2px;
  height: 15px;
  background-color: #ccc;
  vertical-align: middle;
  margin-top: -4px;
  margin-left: 10px;
  margin-right: 12px;
}
.bottommenu li:last-child::after {
  display: none;
}
.bottom_logo {
  width: 20%;
  padding-top: 20px;
}
.bottom_center {
  width: 42%;
}
.bottom_right {
  width: 38%;
}
.bottom_title {
  font-size: 1.2rem;
}
.bottom_info {
  margin-top: 50px;
}
.bottom_info p {
  margin-bottom: 5px;
  letter-spacing: -0.7px;
}
.bottom_telbox {
  margin-top: 10px;
  font-size: 2.2rem;
  font-weight: 500;
  letter-spacing: -0.4px;
}
.bottom_telbox img {
  vertical-align: middle;
  margin-top: -5px;
}
.bottom_timetable {
  margin-top: 15px;
  display: flex;
  flex-wrap: wrap;
}
.bottom_timetable>div {
  width: 50%;
  margin-bottom: 5px;
}
#map {
  width: 100%;
  height: 700px;
}
.onlym{
  display: none;
}
.onlym.mainslide_m  {
  display: none;
}
.footerarea .onlym{
  display: none;
}

@media(max-width: 680px){
  html, body {
    font-size: 11px;
  }
  .clinic_icons {
    flex-wrap: wrap;
  }
  .clinic_icons>div {
    margin: 0 15px;
  }
  .quickmenu {
    display: none;
  }
  .footerarea {
    flex-wrap: wrap;
  }
  .footerarea>div {
    width: 100%;
  }
  .aboutbox {
    padding: 30px 20px;
  }
  .section_two>div {
    width: 100%;
  }
  .section_two {
    flex-wrap: wrap;
  }
  .aboutbox01 {
    text-align: left;
  }
  .mainslide .swiper-slide {
    height: 500px !important;
    position: relative;
    background-position: center;
    background-size: cover;
  }
  .mtwo {
    flex-direction: column-reverse;
  }
  .navbar-brand img {
    max-width: 140px;
  }
  .fixed-top {
    background-color: #fff;
  }
  .swiper-slide .txtbox {
    left: 0;
    width: 100%;
    transform: none;
    transform: translateY(-50%);
  }
  .swiper {
    margin-top: 50px;
  }
  .txttitle {
    font-size: 1rem;
    letter-spacing: 2px;
    margin-bottom: 13px;
  }
  .txtsubtitle {
    font-size: 2.2rem;
    margin-bottom: 50px;
  }
  .mainslide .swiper-pagination-bullet {
    width: 70px;
  }
  .mainslide .swiper-pagination {
    bottom: 100px !important;
  }
  .t_subtxt {
    font-size: 1rem;
  }
  .icons_inner {
    /* width: 20%; */
  }
  .clinic_icons>div {
    margin: 0 22px;
    margin-bottom: 20px;
  }
  .icons_inner img {
    height: 60px;
  }
  .t_subtxt {
    margin-top: 25px;
  }
  .arrowarea {
    margin-top: 20px;
  }
  #map {
    width: 100%;
    height: 300px;
  }
  footer img {
    max-width: 50%;
  }
  .footerarea {
    text-align: center;
  }
  .footerarea {
    width: 100%;
    padding: 30px 30px;
  }
  .bottom_logo,.bottom_right {
    padding-bottom: 25px;
    border-bottom: 1px dotted #777;
    margin-bottom: 25px;
  }
  .onlypc.mainslide {
    display: none;
  }
  .onlym.mainslide_m  {
    display: block;
  }
  .bottom_timetable>div {
    width: 100%;
  }
  .bottommenu {
    justify-content: center;
  }
  .bottom_info p {
    font-size: .9rem;
    letter-spacing: -.5px;
    word-break: keep-all;
    white-space: pre;
  }
  .loginarea {
    padding-right: 3px;
  }




}

.navbar_m_open {
  padding-left: 5px;
}
.menuopen_box {
  width: 70%;
  background-color: #fff;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1500;
}
.left_title {
  position: relative;
  padding: 22px 25px 15px 15px;
  border-bottom: 2px solid #07a33e;
}
.menux {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}
.menuopen_contents {
  padding: 30px 19px;
}
.menuopen_contents .nav-item {
  font-size: 1.4rem;
  letter-spacing: -1px;
  position: relative;
}
.menuopen_contents .nav-item>a {
  border-bottom: 1px solid #aaa;
  display: block;
    padding: 7px 0;
}
.menuopen_contents .nav-item.activeitem>a {
  border-bottom: 1px solid #07a33e;
}
.menuopen_contents .nav-item>a {

  color: #222 !important;
}
.menuopen_contents .nav-item.activeitem>a {
  color: #07a33e !important;
}
.menuopen_contents .submenu {
  display: none;
}
.menuopen_contents .nav-item::after {
  content: '+';
  position: absolute;
  right: 5px;
  top: 7px;
}
.menuopen_contents .nav-item.activeitem::after {
  content: '-';
  right: 7px;
  color: #07a33e !important;
}
.submenu {
  border-bottom: 1px solid #aaa;
  margin-bottom: 0;
  padding: 10px 0;
}
.submenu a {
  display: block;
  padding-left: 10px;
  font-size: 1.3rem;
  line-height: 170% !important;
}
.submenu a::before {
  content: '';
  width: 2px;
  height: 2px;
  background-color: #07a33e;
  vertical-align: middle;
  display: inline-block;
  margin-right: 5px;
  margin-top: -2px;
}
.menu_icons {
  margin-top: 40px;
}
.menu_icons a {
  display: inline-block;
  width: 50px;
  height: 50px;
  background-color: #33ae5a;
  text-align: center;
  line-height: 48px;
  border-radius: 10px;
  margin-right: 15px;
}
.dropdown-menu {
  background-color:rgba(0,0,0,0);
  border: 0;
}
.dropdown-item {
  padding: 7px 0px !important;
  width: 100%;
}
.dropdown-menu {
  min-width: auto;
}
.menubgs {
  width: 100%;
  height: 170px;
  background-color: #fff;
  position: fixed;
  top: 106px;
  left: 0;
  z-index: 170;
}
.dropdown-item:hover {
  background-color: rgba(0,0,0,0) !important;
}
.subtop {
  height: 106px;
  background-color: #fff;
}
@media(max-width: 680px){
  #hd_pop {
    position: fixed;
    z-index: 1500 !important;
  }
  .hd_pops {

    top: 0px !important;
    left: 5vw !important;
  }
  .hd_pops_con {
    width: 90vw !important;
    height: auto !important;
  }
  .hd_pops_con img {
    max-width: 100% !important;
  }
  .menubgs {
    display: none !important;
  }
  .onlypc{
    display: none;
  }
  .onlym{
    display: block;
  }
}

